



ul li,
ol li,
.modFields .fieldValue ul li,
.modFields .fieldValue ol {
	list-style-position: inside;
}

.modFields .fieldValue ul,
.modFields .fieldValue ol,
.data ul,
.data ol,
#tinymce ul,
#tinymce ol {
	padding-left: 40px;
}

/* Correction on elements which don't get the default behavior aspect, 
So we force it with the default values.
(from Google Chrome's but so this aspect will be the same on each browser, which give more homogeneity). */
.richTextLockedByRule {
    color: rgb(84, 84, 84);
    background-color: rgb(235, 235, 228) !important;
    /*border: 1px solid;*/
}


